.result-data:hover {
    .reload {
        display: block;
    }
    .download {
        display: block;
    }
}

.result-data {
    .reload {
        display: none;
    }
    .download {
        display: none;
    }
}